## ros-jazzy-joint-limits 4.11.0

=== debian/changelog ===
ros-jazzy-joint-limits (4.11.0-1bookworm) bookworm; urgency=high

  * Fix dependencies for source build (#1533 <https://github.com/ros-controls/ros2_control/issues/1533>)
  * Add find_package for ament_cmake_gen_version_h (#1534 <https://github.com/ros-controls/ros2_control/issues/1534>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 May 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.10.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 07 May 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.9.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 29 Apr 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.8.0-1bookworm) bookworm; urgency=high

  * generate version.h file per package using the ament_generate_version_header  (#1449 <https://github.com/ros-controls/ros2_control/issues/1449>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 27 Mar 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.7.0-1bookworm) bookworm; urgency=high

  * Codeformat from new pre-commit config (#1433 <https://github.com/ros-controls/ros2_control/issues/1433>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 22 Mar 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.6.0-1bookworm) bookworm; urgency=high

  * Add -Werror=missing-braces to compile options (#1423 <https://github.com/ros-controls/ros2_control/issues/1423>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 02 Mar 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.5.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 12 Feb 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.4.0-1bookworm) bookworm; urgency=high

  * [Format] Correct formatting of JointLimits URDF file. (#1339 <https://github.com/ros-controls/ros2_control/issues/1339>)
  * Add header to import limits from standard URDF definition (#1298 <https://github.com/ros-controls/ros2_control/issues/1298>)
  * Contributors: Dr. Denis, Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 31 Jan 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.3.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 20 Jan 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.2.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 12 Dec 2023 00:00:00 -0000

ros-jazzy-joint-limits (4.1.0-1bookworm) bookworm; urgency=high

  * Add few warning compiler options to error (#1181 <https://github.com/ros-controls/ros2_control/issues/1181>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 30 Nov 2023 00:00:00 -0000

ros-jazzy-joint-limits (4.0.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 21 Nov 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.21.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 06 Nov 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.20.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 31 Oct 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.19.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 03 Oct 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.19.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 02 Oct 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.18.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 16 Aug 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.17.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 06 Aug 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.16.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 08 Jul 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.15.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 22 Jun 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.14.0-1bookworm) bookworm; urgency=high

  * Add -Wconversion flag to protect future developments (#1053 <https://github.com/ros-controls/ros2_control/issues/1053>)
  * enable ReflowComments to also use ColumnLimit on comments (#1037 <https://github.com/ros-controls/ros2_control/issues/1037>)
  * Contributors: Sai Kishor Kothakota, gwalck

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 13 Jun 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.13.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 17 May 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.12.2-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Apr 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.12.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 13 Apr 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.12.0-1bookworm) bookworm; urgency=high

  * Extend joint limits structure with deceleration limits. (#977 <https://github.com/ros-controls/ros2_control/issues/977>)
  * Contributors: Dr. Denis

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 01 Apr 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.11.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 22 Mar 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.10.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 16 Mar 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.9.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 09 Mar 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.9.0-1bookworm) bookworm; urgency=high




