=== debian/control ===
Source: ros-jazzy-joint-limits
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-gtest <!nocheck>, ros-jazzy-launch-ros <!nocheck>, ros-jazzy-launch-testing-ament-cmake <!nocheck>, ros-jazzy-rclcpp, ros-jazzy-rclcpp-lifecycle, ros-jazzy-urdf, ros-jazzy-ros-workspace
Homepage: https://github.com/ros-controls/ros2_control/wiki
Standards-Version: 3.9.2

Package: ros-jazzy-joint-limits
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-rclcpp, ros-jazzy-rclcpp-lifecycle, ros-jazzy-urdf, ros-jazzy-ros-workspace
Description: Interfaces for handling of joint limits for controllers or hardware.
